body {
  background-image: url("../images/background.jpg") ;
}
/*Fonts*/
@font-face {
    font-family: 'garagegothic-blackregular';
    src: url('../fonts/garagegothic-black-webfont.eot');
    src: url('../fonts/garagegothic-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/garagegothic-black-webfont.woff2') format('woff2'),
         url('../fonts/garagegothic-black-webfont.woff') format('woff'),
         url('../fonts/garagegothic-black-webfont.ttf') format('truetype'),
         url('../fonts/garagegothic-black-webfont.svg#garagegothic-blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'garagegothic-regularregular';
    src: url('../fonts/garagegothic-regular-webfont.eot');
    src: url('../fonts/garagegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/garagegothic-regular-webfont.woff2') format('woff2'),
         url('../fonts/garagegothic-regular-webfont.woff') format('woff'),
         url('../fonts/garagegothic-regular-webfont.ttf') format('truetype'),
         url('../fonts/garagegothic-regular-webfont.svg#garagegothic-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'garagegothic-bold';
    src: url('../fonts/garagegothic-bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}
/*Fonts*/

.row{
	margin:0;
}

/*Default CSS*/
.full-container{
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
/*Default CSS*/

/*Header CSS*/
header {
	background-image: url("../images/speaker-header_old.jpg"); 
	background-color: #000;
	background-position:center right;
	background-repeat: no-repeat;
	min-height:200px;
	background-size:950px;
	background-color: #000;
	min-height:135px;
	background-position:center center;
}
.header-icons {position: relative; }
.header-icons .icons {left: 58px; position: absolute; top: 30px; }
.header-icons span a {color: #fff; font-size: 30px; padding-left:5px; }
.header-icons .follow-us {left: 60px; position: absolute; top: 70px; }
.logo {text-align:center; }
.logo img { width: 375px; margin-top:95px;}
.logo-new img { width: 375px; margin-top:35px; }

.logo-new2 img { width: 150px; margin-top:35px; }
.container{
	margin: 0 auto;
	max-width:1000px;
}
img.left{
	display:block;
	float:left;
}
img.right{
	display:block;
	float:right;
}

@media (max-width: 570px) {
	img.left{
		float:none;
		padding-top: 20px;
		margin: 0 auto;
	}
	img.right{
		display:block;
		float:none;
		padding-top: 20px;
		padding-bottom: 20px;
		margin: 0 auto;
	}
}

/*Header CSS*/

/*Navigation CSS*/
.navigation-container { background: #3a3939;}
.navigation-container .navbar{}
.navigation-container .navbar a{font-family: 'garagegothic-bold'; letter-spacing: 1.5px; font-size: 23px; color: #c9baa1; }
.navigation-container .nav.navbar-nav > li:hover > a{background-color:#080808;}
.navigation-container .nav.navbar-nav li.dropdown:hover ul.dropdown-menu{display: block;}
.navigation-container .nav.navbar-nav ul.dropdown-menu li a{font-family: 'garagegothic-regularregular', sans-serif; letter-spacing: 2px; font-size: 18px;}
.navigation-container .navbar-nav > li > .dropdown-menu{position:absolute;width: 250px;background-color: rgba(0, 0, 0, 0.9);left:-76px;}
.navigation-container .navbar-nav > li > .dropdown-menu > li {position:relative;}
.navigation-container .navbar-nav > li > .dropdown-menu > li a {color: #c9baa1; font-size: 14px; white-space: normal; word-wrap: break-word !important;padding-left:30px;}
.navigation-container .navbar-inverse .navbar-nav > li > a {color: #c9baa1;}
.navigation-container .navbar-nav > li > .dropdown-menu > li a::before {position:absolute;left:0px;top:0px;height:100%;overflow:hidden;padding: 0px 10px;color: #CCC;content: ">";font-size:22px;font-family: 'garagegothic-regularregular', sans-serif;color: #c9baa1;}
.navigation-container .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color: transparent;font-weight: normal;}

.navbar { margin-bottom: 0px; }
.navbar-form {margin:12px -28px 6px -15px;}
.navbar-form input[type=text] {background: #e1d8c9; border-radius:0px;height:22px;line-height:22px;padding:0px 10px;}
.navbar-form button {background:#8e754b;color: #c9baa1;;border-radius: 0px;border:0px none;font-size:12px;padding:0px 6px;margin:0px;height:22px;line-height:22px;}
.navbar-form button:hover {background:#8E754B}
.nav-search{
	margin:7px 20px 0 0 ;
	color: #c9baa1;
	font-family: "garagegothic-bold";
    font-size: 23px;
    font-weight: normal;
    letter-spacing: 1.5px;
}
}
.nav-search a, .nav-search a:hover{
    color: #a1895e;
	text-decoration:none;
}

.navbar-inverse { border-color: transparent;}
/*Navigation CSS*/

/*Right Navigation*/
aside ul.sidebar-nav{list-style:none;float:left;width:100%;height:auto;padding:0px;margin:0px;border:0px none;border-top:1px solid #A18A5F;}
aside ul.sidebar-nav li {list-style:none;display:block;border:0px none;border-bottom:1px solid #A18A5F;padding:0px;margin:0px;}
aside ul.sidebar-nav li a{list-style:none;display:block;font-family:"garagegothic-regularregular";color:#E1D8C9;text-transform:uppercase;display:block;text-align:right;line-height:36px;font-size:22px;letter-spacing:1px;}
aside ul.sidebar-nav li a:hover {color:#A18A5F;text-decoration:none;}
/*Right Navigation*/

/* Carousel base class */
.breadcrumb {
	background:none;
	margin:0;
}
.breadcrumb > li + li::before {
    padding: 0px 5px;
    color: #a18a5f;;
    content: "> ";
}
.breadcrumb > li {
	text-decoration:none;
	text-transform:uppercase;
	font-size:16px;
	font-family:"garagegothic-regularregular";
	color:#e1d8c9;
}
.breadcrumb > li > a {
	color:#a18a5f;
	font-size:16px;
	text-transform: uppercase;
	text-decoration:none;
	font-family:"garagegothic-regularregular";
}
.breadcrumb .active{
	color: #e1d8c9;
}
#myCarousel {
	margin-top:-20px;
}
.carousel {
  height: 400px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 400px;
  background-color: none;
}
.carousel-inner > .item > a > img {
  position: absolute;
  top: 25px;
  left: 15%;
  min-width: 70%;
  height: 350px;
}
/* RESPONSIVE CSS
-------------------------------------------------- */

.private-tour{
	
}
.private-tour img{
	width:105px;
	margin:0 0 15px 0;
	float:left;
}
.private-tour span{
	width:100%;
	color: #e1d8c9;
    font-family: "garagegothic-bold";
    font-size: 26px;
    font-weight: 200;
    float:left;
    margin:0 0 0 35px;
}
.slider1-description p{
	width:480px;
	color: #e1d8c9;
    font-family: "garagegothic-bold";
    font-size: 20px;
    font-weight: 200;
    float:left;
    margin:0 0 0 35px;
}
.slider1-description h4{
	width:480px;
	color: #e1d8c9;
    font-family: "garagegothic-bold";
    font-size: 26px;
    font-weight: 200;
    float:left;
    margin:0 0 10px 35px;
}
.wishlist {
	position:relative;
	display:block;
	float:right;
	margin-right:-115px;
	width:105px;
	height:80px;
	background:url('../images/wishlist_main.png');
	background-size:cover;
}
.wishlist .wishcount {
	float: right;
	height: 20px;
	width: 22px;
	text-align: center;
	line-height: 25px;
}

.sidebar img{
	margin-left: auto;
    margin-right: auto;
    display: block;
    height: auto;
    max-width: 100%;	
}
.sidebar .artist-description{
	color: #e1d8c9;
    font-family: "garagegothic-regularregular";
    font-size: 24px;
    margin-top:17px;
    text-align:center;
    position: absolute;
}



@media (min-width: 768px) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }
}

.category_item_bkg {
    background-color: #333;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    display: block;
    height: 100%;
    left: 0;
    max-width: none;
    min-height: 100.6%;
    position: absolute;
    right: 0;
    top: 0;
    transform: translate3d(-40px, 0px, 0px);
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    width: calc(100% + 50px);
}

.thumbnail {
	border:none;
	padding:0px;
	background:none;
}
.thumbnail a:hover {
	text-decoration:none;
}
.thumbnail a img {
	/*width:100%;*/
	/*height:300px;*/
}
.thumbnail .img {
	width:100%;
	height:300px;
}
.browse .thumbnail .img {
	/*height:170px;*/
}
.thumbnail .caption {
	text-transform:uppercase;
	text-align:center;
}

.browse-by-description{
	padding:20px 80px;
}

.thumbnail .caption h2 , .artist-description {font-size:24px;font-family:"garagegothic-regularregular";color:#E1D8C9;}
.browse .thumbnail .caption h2 {margin-bottom:0px;}
.thumbnail .caption h3 {
	font-size:24px;
	color:#E1D8C9;
	font-family:"garagegothic-blackregular";
}
.browse .thumbnail .caption h3 {margin-top:0px;}
.thumbnail .caption h3 span {
	color:#A18A5F;
	font-weight:normal;
}

.footer {
	
background-image: url("../images/speaker-footer.png"); 
background-color: #000;
    /*change background position 8.9.2018*/
background-position:center top;
background-repeat: no-repeat;
min-height:200px;

}

.footer .container{
	margin: 0 auto;
	max-width:1000px;
}
.footer .left{
	display:block;
	float:left;
	text-align: left;
	padding-bottom: 0px;
}
.footer .right{
	display:block;
	float:right;
	text-align: right;
}

@media (max-width: 570px) {
	.footer .left{
		float:none;
		padding-top: 0px;
		margin: 0 auto;
		text-align: center;
	}
	.footer .right{
		display:block;
		float:none;
		padding-top: 0px;
		padding-bottom: 0px;
		margin: 0 auto;
		text-align: center;
	}

	.footer .copy {
		font-family: "garagegothic-bold";
		color: #E1D8C9;
		font-size: 26px;
		padding-top: 50px;
		padding-left: 50px;
		font-weight: 200;
	}
}
.footer-links > li {
	font-size:16px;
	list-style:none;
     /*change padding-top 8.9.2018*/
	padding-top:15px;
}

.footer-links > li > a {
	font-family:"garagegothic-bold";
	color:#E1D8C9;
	font-size:22px;
	text-transform:uppercase;
    /*change line height 8.9.2018*/
	line-height:20px;
	/*text-decoration:none;*/
	color:#fff;
         /*change border bottom 8.9.2018*/
	border-bottom: 0px solid #E1D8C9;
}
.footer-links > li > a > i {color: #fff; font-size: 25px; width:25px; height:25px; border-radius:0px;}
.copy {
	font-family: "garagegothic-bold";
	color:#E1D8C9;
	font-size:26px;
     /*change padding-top 8.9.2018*/
	padding-top:15px;
	padding-left:45px;
     /*added padding-right 8.9.2018*/
    padding-right:45px;
	font-weight:200;
    line-height:38px;
}

/* Modal CSS */
.modal-open {
    overflow: scroll;
}
.modal-dialog {
	width:85%;
}
.modal-body img{
	max-width:100%;
	max-height:650px; 
	/*max-width:640px;*/
}
.modal-content {
	background:rgba(26,26, 24, 0.9);
}
.modal-content > * {
	color:#E1D8C9;
	font-family:"garagegothic-regularregular";
	font-size:26px;
	font-weight:200;
	line-height:1.5;
	letter-spacing:1px !important;
	overflow:auto;
}
.modal-content h1 {font-family:"garagegothic-blackregular";font-size:26px;text-transform:uppercase;margin-top:20px;margin-bottom:40px;}
.modal-content h2 {text-transform:uppercase;margin-top:30px;margin-bottom:50px;}
.modal-content p {line-height:1.2;}
.modal-header {border:0px none;}
.modal-footer {border-top:0px none;}
.modal-header .close {
	height:20px;
	background:none;
	width:20px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	opacity: 1;
	line-height:20px;
	text-shadow:none;
	font-size:23px;
	position: relative;
	z-index: 1060;
	margin-top:-5px;
}
.modal-header .close::after {
	content:" ";
	position:absolute;
	height:20px;
	background:#fff;
	width:20px;
	border-radius:10px;
	left:0px;
	top:0px;
	z-index: -1;
	margin-top:2px;
}
.modal-content-text{

}
.modal-content-footer {
	padding:40px 0 0;
	border-top:1px solid #E1D8C9;
	position:relative;
	/*margin-top:-80px;*/
}
.modal-content-footer img {vertical-align: bottom;float:left;}
.modal-content-footer p {float:left;width:auto;line-height:1;height:auto;margin-bottom:0px;position: absolute;
left: 85px;
bottom: 0px;}
.modal-content-footer a{
	color:#E1D8C9;
	padding:10px;
}
.modal-content-footer a:hover{
	text-decoration:none;
}

.modal-map .modal-dialog{
	margin: 60px auto;
	width: 600px;
}

.modal-map .modal-map{
	padding:0 15px 40px;
}

#modal-newsletter .modal-newsletter{
	color: #3b3b3b;
	padding: 0 15px 15px;
}

#modal-newsletter .modal-dialog{
	margin: 60px auto;
	width: 600px;
}

#modal-newsletter .modal-content{
	background:rgba(226, 217, 202, 0.9);
	
}

#modal-newsletter .newsletter-form input {
    border: 1px solid #000;
    color: #3b3b3b;
    width: 50%;
}
#newsletter-box-send-button, #private-tour-box-send-button {
    -moz-user-select: none;
    background-color: #ca4d00;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    margin-top: 15px;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
#interesse-send-button {
	-moz-user-select: none;
    background-color: #ca4d00;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 7px;
    margin-top: 15px;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
#modal-private-tour{
	font-size: 20px;
}
#modal-private-tour input{
	width:100%;
	border: 2px solid #fff;
    color: #ca4e05;
}
#modal-interesse input{
	width:100%;
	border: 2px solid #fff;
    color: #ca4e05;
}
#modal-private-tour .modal-private-tour{
	padding:0 0 15px 0;
}
#modal-private-tour label{
	font-weight:normal;
}
#modal-private-tour .modal-dialog{
	width: 700px;
}
#modal-interesse .modal-dialog{
	width: 700px;
}
/* Modal CSS */
